.x360_menu_liste
	{
	color:#00A1E5;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: dotted;
	border-color: #76A60B;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	}	
	
.x360_menu
	{
	color:#00A1E5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #76A60B;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}	
	
.x360_menu_liste2
	{
	color:#00A1E5;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
	
.test
	{
position: relative;
width: 1px;
height: 1px;
left: 0px;
top: 10px;
	}	
	
	
.test3
	{
position: absolute;
top:-50px;
left: -167px;
visibility:hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #777777;
	}	